*{box-sizing:border-box;}
@font-face{font-family:'helv';src:url(fonts/HelveticaNeueCyr-Light.otf);}
body{font-size:16px;color:#a7a9ac;font-family:'helv';line-height:1.2;}
a{color:#777;text-decoration:none;}
header{padding:10px 0 17px;background:#fff;position:fixed;left:0;top:0;width:100%;z-index:99;}
header.fix .logo img{max-width:100px;}
header.fix nav{margin-top:50px;}
.logo img{display:block;transition:all linear .25s;}
img{max-width:100%;}
nav{margin-top:75px;transition:all linear .25s;}
.open-menu{display:none;}
nav ul{margin:0;padding:0;list-style:none;text-align:right;}
nav ul li{display:inline-block;position: relative;border-right:1px solid #B0B1B4;line-height:1.2;}
nav > div > ul > li:last-child{margin-right: 0;border-right: 0;padding-right: 0;}
nav ul li a{display: block;padding: 0 17px 0 14px;text-transform:uppercase;font-size:13px;color:#a7a9ac;text-decoration:none;letter-spacing:2px;}
nav ul li:first-child{border-left:0;}
nav ul ul{ position: absolute; right: -1px; top: 100%; padding: 2px 0 0; display: none; }
nav ul ul li{ display: block; white-space: nowrap; margin: 0 0 2px; background: rgba(255, 255, 255, .85); }
nav ul ul li:hover{ background: rgba(14, 92, 104, .85); }
nav ul ul a{display: block;padding: 8px 17px;}
nav ul ul li:hover a{color:#FFF;}
nav li:hover > ul{display: block;}
#banner .sl .slick-slide{padding:80px 0 620px !important;margin-top:140px;background-size:cover !important;}
a,img.div{outline:none !important;}
#banner .p1{font-size:40px;color:#114a54;margin-bottom:20px;line-height:1;max-width:500px;}
#banner .p2{color:#114a54;font-size:18px;letter-spacing:-0.3px;}
.slick-slider{margin-bottom:0 !important;}
#banner .slick-current .container { visibility:hidden; }
/*#banner .slick-current .container { visibility:hidden; opacity: 1 !important; }
#about .about { visibility:hidden; opacity: 1 !important; }
#contacts .cnt { visibility:hidden; opacity: 1 !important; }*/
p{margin:0;}
#about{padding:65px 0 40px;}
#about .about{text-align:center;max-width:775px;margin:0 auto;}
#about .about p{margin-bottom:25px;line-height:1.5;}
#about .more{display:block;margin:35px auto 0;width:150px;height:45px;border:1px solid #B4B6B8;line-height:43px;text-align:center;text-transform:uppercase;color:#a7a9ac;text-decoration:none;}
#projects{padding:30px 0 50px;}
.section-title{text-align:center;color:#114a54;font-size:40px;margin:0 0 70px;line-height:1;font-weight:400;}
#projects .hover{opacity:0;transition:all linear .25s;position:absolute;width:100%;left:0;top:0;height:100%;padding:50px 60px;background:rgba(11,32,69,0.5);display:flex;align-content:center;flex-wrap:wrap;}
#projects .hover .more{display:block;margin:25px auto 0;width:150px;height:42px;line-height:40px;border:1px solid #fff;text-transform:uppercase;text-align:center;color:#fff;font-size:16.3px;text-decoration:none;}
#projects .col-sm-4:hover .hover{opacity:1;}
#projects.one_page{overflow:hidden;visibility:hidden;min-height:100vh;}
#projects.one_page .grid-item:hover .hover{opacity:1;}
.grid-item{width:25%;position:relative;display:block;}
@media screen and (max-width:1500px){.grid-item{width:25%;}
}
@media screen and (max-width:1000px){.grid-item{width:33.33%;}
}
@media screen and (max-width:767px){.grid-item{width:50%;}
}
@media screen and (max-width:500px){.grid-item{width:100%;}
}
#projects.one_page img{display:block;}
#projects .hover p{font-size:22.5px;color:#fff;text-align:center;width:100%;}
#projects .row{margin:0;}
#projects .col-sm-4{padding:0;margin-bottom:30px;}
.home #projects img{height:244px;min-width:100%;max-width:150%;}
#projects.one_page img{width:100%;}
#projects .col-sm-4 > div{height:244px;overflow:hidden;}
#clients{padding:75px 0 100px;background:#114a54;text-align:center;margin-bottom:70px;}
#clients .section-title{color:#fff;margin-bottom:50px;}
.col-sm-20{float:left;width:20%;padding:0 15px;}
#clients .col-sm-20{margin-bottom:15px;}
#clients .slick-slide{text-align:center;}
#clients img{margin:0 auto;}
div.wpcf7-validation-errors, .ajax-loader{display:none !important;}
div.wpcf7-mail-sent-ok{margin-top:5px;}
span.wpcf7-not-valid-tip{margin-top:-10px;margin-bottom:15px;}
div,a,button,img{outline:none !important;}
#clients .row{margin:0 10px;}
#contacts{padding:0 0 45px;}
#contacts .section-title{margin-bottom:25px;}
#contacts .info{text-align:center;max-width:775px;margin:0 auto 60px;}
#contacts .contacts{text-align:center;max-width:775px;margin:0 auto 60px;}
#contacts .img{height:65px;margin-bottom:40px;display:flex;align-items:center;justify-content:center;}
#contacts .col-sm-4{width:38%;}
#contacts .col-sm-4:nth-child(2){width:24%;}
#contacts .col-sm-4:nth-child(1) p{font-size:12px;margin-top:0;}
#contacts .col-sm-4 p{margin-top:50px;}
.form{max-width:820px;margin:72px auto 0;}
.form input{width:100%;height:50px;line-height:48px;border:1px solid #BCBDBF;text-transform:uppercase;padding:0 15px;font-size:15.5px;color:#a7a9ac;margin-bottom:17px;letter-spacing:2px;}
.form textarea{width:100%;height:50px;line-height:48px;border:1px solid #BCBDBF;text-transform:uppercase;padding:0 15px;font-size:15.5px;color:#a7a9ac;margin-bottom:17px;letter-spacing:2px;resize:none;font-family:'helv';}
.form .col-sm-6,
.form .col-sm-12{padding:0 8px;}
.form .row{margin:0 -8px;}
.form .submit{display:block;border:0;width:145px;height:45px;line-height:45px;padding:0;text-align:center;margin:35px auto 20px;color:#fff;background:#114a54;cursor:pointer;letter-spacing:0;-webkit-appearance:none;border-radius: 0;}
::-webkit-input-placeholder{color:#a7a9ac;font-size:15.5px;}
::-moz-placeholder{color:#a7a9ac;font-size:15.5px;}
:-moz-placeholder{color:#a7a9ac;font-size:15.5px;}
:-ms-input-placeholder{color:#a7a9ac;font-size:15.5px;}
#about .about, .cnt{visibility:hidden;}
footer{padding:40px 0;text-align:center;}
footer .footer-logo{display:block;margin-bottom:17px;}
.finfo br{display:none;}
.finfo span{color:#114a54;font-weight:bold;}
#banner.contacts{height:230px;margin-top:140px;padding:0;background-size:cover !important;}
#page{padding-top:185px;}
#page.with-featured{padding-top:64px;}
#page.contact{text-align:center;}
#page .contact-content{margin-bottom:80px;}
#projects.one_page{padding-top:140px;}
#about .section-title{margin-bottom:40px;}
#contacts.about{padding-top:20px;}
#project{padding:175px 0 50px;visibility:hidden;}
#project .back{display:block;text-align:right;margin-bottom:40px;color:#114a54;font-size:16px;font-weight:bold;text-decoration:none;}
#project img{margin-bottom:10px;}
#project h1{margin:-10px 0 23px;color:#114a54;font-size:29px;}
.attr{color:#a7a9ac;font-size:16px;margin-bottom:20px;}
.attr span{font-weight:bold;color:#114a54;}
#project .descr span{display:block;width:100%;font-weight:bold;color:#114a54;}
#project .descr{color:#a7a9ac;font-size:16px;}
#project p{line-height:1.4;}
#project .col-sm-7{padding-left:0px;}
#project .col-sm-5{padding-right:20px;}
.wpsisac-slick-carousal .slick-image-slide{margin:0 20px !important;}